/* A d m i n */

/* basic elements */
body,html,div {
	margin: 0px;
	padding: 0px;
	
	color: #999999;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	line-height: 100%;
}

body {
	background-color: #EEEEEE;
}

table td {
	padding: 0.2em;
	padding-right: 2em;
}

input,textarea,select {
	background: #DDDDDD;
	color: #999999;
	border: 1px solid #CCCCCC;
	padding: 2px;
}

a:link,
a:visited,
a:active {
	text-decoration: none;
	font-weight: normal;
	color: #666666;
}
a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #333333;
}

/* divs */

#container {
	width: auto;
	padding:0;
	margin:0;
	margin-left: 80px;
}

#header {
	height: 140px;
}

#logo {
	float:left;
	margin:0;
	padding:0;
	padding-top:40px;
}

#option {
	float:right;
	margin:0;
	margin-right:80px;
	padding:0;
	padding-top:40px;
}

#content {
	margin:0;
	padding:0;
	width: auto;
}

#menu {
	width: auto;
	padding: 0px;
}


#footer {
	clear: both;
	height: 80px;
}

/* specific divs */

#option ul {
	margin: 0px;
	padding: 0px;
	padding-bottom: 1em;
}

#option li {
	margin: 0px;
	height: 1.5em;
	font-size: 80%;
	list-style-type: none;
	display: inline;
	padding-right: 1em;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	padding-bottom: 1em;
}

#menu li {
	margin: 0px;
	height: 1.5em;
	font-size: 80%;
	list-style-type: none;
	display: inline;
	padding-right: 1em;
}

#menu h2 {
	padding: 0px;
	font-weight: bold;
	font-size: 80%;
	color: #999999;
}

#menu table{
	padding: 1px;
	color: #787878;
}

#menu td{
	font-size: 80%;
}

#menu p {
	padding: 0px;
	font-size: 80%;
	color: #999999;
}

.icon {
	width: 140px;
	height: 120px;
	float: left;
	padding-right:40px;
	padding-bottom:30px;
}

.icon_image {
	margin: 0;
	padding: 0;
	float: left;
	width: 140px;
	height: 80px;
	background-image:   url("../img/shadow.jpg");
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 10px;
}

.icon_detail {
	margin: 0;
	padding: 0;
	float: left;
	width: 200px;
	padding-top: 0;
	padding-left:10px;
	font-size: 80%;
	line-height: 150%;
}

.icon img {
	/*
	padding: 5px;
	border: 1px solid #333333;
	background-color: #111111;
	*/
}


/*#menu img {
	padding: 5px;
	border: 1px solid #666666;
	background-color: #444444;
}*/
